title: "&8sʜᴏᴘ - ɴᴇᴛʜᴇʀ"
rows: 3
back-button:
  slot: 18
  material: RED_STAINED_GLASS_PANE
  displayname: "&#e00202ʙᴀᴄᴋ"
  lore:
    - "&fClick to return"
next:
  slot: 26
  material: ARROW
  displayname: '&#f00f0cɴᴇxᴛ'
  lore:
    - '&fClick to go to next page'
last:
  slot: 18
  material: ARROW
  displayname: '&#f00f0cʙᴀᴄᴋ'
  lore:
    - '&fClick to go to last page'
filler:
  enabled: false
  material: "GRAY_STAINED_GLASS_PANE"
  displayname: "&7 "
  rows: 3
  lore:
    - "&7"
items:
  blaze-rod:
    slot: 9
    material: BLAZE_ROD
    glow: false
    displayname: '&fBlaze Rod'
    price: 150
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  glowstone-dust:
    slot: 10
    material: GLOWSTONE_DUST
    glow: false
    displayname: '&fGlowstone Dust'
    price: 15
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  magma-cream:
    slot: 11
    material: MAGMA_CREAM
    glow: false
    displayname: '&fMagma Cream'
    price: 15
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  ghast-tear:
    slot: 12
    material: GHAST_TEAR
    glow: false
    displayname: '&fGhast Tear'
    price: 350
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  nether-quartz:
    slot: 13
    material: NETHER_QUARTZ_ORE
    glow: false
    displayname: '&fNether Quartz'
    price: 15
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  soul-sand:
    slot: 14
    material: SOUL_SAND
    glow: false
    displayname: '&fSoul Sand'
    price: 15
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  magma-block:
    slot: 15
    material: MAGMA_BLOCK
    glow: false
    displayname: '&fMagma Block'
    price: 35
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  crying-obsidian:
    slot: 16
    material: CRYING_OBSIDIAN
    glow: false
    displayname: '&fCrying Obsidian'
    price: 150
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  nether-wart:
    slot: 17
    material: NETHER_WART
    glow: false
    displayname: '&fNether Wart'
    price: 20
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'